1

I want to apt-get install astyle. When I go to do this, I get the following error:

Setting up cpl-plugin-vimos-calib (2.9.9+dfsg-2) 
--2015-12-02 16:35:24-- ftp://ftp.eso.org/pub/dfs/pipelines/vimo/vimos-  kit-2.9.9.tar.gz
=> ‘-’
Resolving ftp.eso.org (ftp.eso.org)... 134.171.42.54, 134.171.42.53
Connecting to ftp.eso.org (ftp.eso.org)|134.171.42.54|:21... connected.
Logging in as anonymous ... Logged in!
==> SYST ... done.    ==> PWD ... done.
==> TYPE I ... done.  ==> CWD (1) /pub/dfs/pipelines/vimos ... done.
==> SIZE vimos-kit-2.9.9.tar.gz ... done.
==> PASV ... done.    ==> RETR vimos-kit-2.9.9.tar.gz ... 
No such file ‘vimos-kit-2.9.9.tar.gz’.

I have another install of the same system where this error does not occur. I looked at the ftp site ftp.eso.org and I could find later versions of vimos but not this specific version. Has anybody run into this and is there a workaround? Any help appreciated.

Thanks in advance.

Ranga

2

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.